Bug 1124300 - xdaliclock-2.42 is available
Summary: xdaliclock-2.42 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xdaliclock
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 08:06 UTC by Upstream Release Monitoring
Modified: 2015-04-28 13:16 UTC (History)
1 user (show)

Fixed In Version: xdaliclock-2.42-1.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-28 13:16:16 UTC


Attachments (Terms of Use)
[patch] Update to 2.42 (#1124300) (1.01 KB, text/x-diff)
2015-04-11 13:37 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2014-07-29 08:06:05 UTC
Latest upstream release: 2.41
Current version/release in Fedora Rawhide: 2.25-11.fc21
URL: http://www.jwz.org/xdaliclock/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-04-11 13:37:24 UTC
Latest upstream release: 2.42
Current version/release in rawhide: 2.25-12.fc22
URL: http://www.jwz.org/xdaliclock/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 2 Upstream Release Monitoring 2015-04-11 13:37:36 UTC
Created attachment 1013443 [details]
[patch] Update to 2.42 (#1124300)

Comment 3 Upstream Release Monitoring 2015-04-11 13:42:12 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9462089

Comment 4 Fedora Update System 2015-04-12 20:15:53 UTC
xdaliclock-2.42-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/xdaliclock-2.42-1.fc20

Comment 5 Fedora Update System 2015-04-18 09:35:30 UTC
Package xdaliclock-2.42-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xdaliclock-2.42-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-6289/xdaliclock-2.42-1.fc20
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-04-28 13:16:16 UTC
xdaliclock-2.42-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.